/************************************************
Stylesheet: LARGE Stylesheet
*************************************************/
@media (min-width: 1024px) {

	/************************************************
	General Style
	*************************************************/
.top-bar-bottom .menu > li > a {
padding: 4px 0;
}

.top-anchor-container {
		right: 0;
		bottom: 60px;
	}

.header .menu.submenu {
padding-top: 20px;
}

section.cta {
 padding-top: 80px;
}


.enquiry-form nf-field:nth-child(1) .nf-after-field,
.enquiry-form nf-field:nth-child(2) .nf-after-field,
.enquiry-form nf-field:nth-child(3) .nf-after-field,
.enquiry-form nf-field:nth-child(4) .nf-after-field {
   position: relative;
   top: -4px;
}
.list-checkbox-wrap .nf-field-element li label {
 line-height: 1.1;
font-size: 16px;
}
        .banner-marketing-section p {
             font-size: 22px;
         }
         .enquiry-form .nf-response-msg p {
           font-size: 24px;
         }

	.gmi-image {
		height: 550px;
	}
	.gmin-image {
		height: 80px;
	}
	.gmi-caption {
		font-size: 22px;
	}
	.gallery-image-nav .slick-prev::before, .gallery-image-nav .slick-next::before {
		font-size: 22px;
	}
	.button {
		font-size: 14px;
	}
	.row {
		max-width: 1156px;
	}
	.section-title {
		font-size: 40px;
	}
	.phone .number {
		font-size: 16px;
	}
	.phone .icon {
		vertical-align: middle;
		font-size: 16px;
	}
	.top-bar-right .menu {
		margin-right: 0;
	}
	.flexible-content ul {
		list-style-position: inside;
	}
	/************************************************
		#Header
	*************************************************/
	.header {
		height: 98px;
	    background-color: #fff;
	    position: relative;
	    z-index: 3;
	}
	.header .logo {
		width: 153px;
		margin-top: 27px;
	}
	.header .phone {
		position: absolute;
		left: 10px;
		top: 15px;
	}
	.top-bar,
	.top-bar-right .inner {
		max-width: 1140px;
		padding: 0 24px;
	}
	.tbr-cont {
		width: 805px;
	}
	.tbr-cont::after {
	    right: -100%;
	    width: 100%;
	}
	.tbr-cont::before {
		border-width: 0 0 48px 55px;
	}
	.top-bar-bottom {
		margin: 0 0 0 auto;
		width: 80%;
		text-align: right;
	}
	.header .menu a:not(.button) {
		font-size: 11px;
	}
	.top-bar-bottom .menu a {
		padding: 0;
	}
	.top-bar-bottom .menu {
		display: inline-block;
		position: relative;
		top: -15px;
	}
	.top-bar-bottom .menu li {
		padding-right: 16px;
	}
	.top-bar-bottom .menu li:last-child {
		padding-right: 0;
	}
	.header .phone .number, .header .phone .icon {
		font-size: 16px;
	}
	.header .social-media {
		position: absolute;
		left: 148px;
		top: 12px;
		margin-top: 0;
	}
	.cart-count {
		margin-right: 24px !important;
	}
	.cart-count img {
		width: 20px;
	}
	.cart-count span {
		width: 12px;
		height: 12px;
		top: -9px;
		right: -11px;
		font-size: 8px;
		line-height: 12px;
	}
	/************************************************
		#Hero
	*************************************************/
	.inner-hero.Video {
		padding: 0;
           z-index: auto;
	}
	.Video .banner-marketing-section {
		position: absolute;
	    z-index: 4;
	    max-width: 1140px;
	    margin: 0 auto;
	    left: 0;
	    right: 0;
	    top: 52%;
	    padding: 24px;
    	transform: translateY(-60%);
	}
	.hero {
		height: 100vh;
	}
	.banner-marketing-section {
		max-width: 953px;
    	margin: 0 auto;
	}
	.banner-marketing-section .inner {
		max-width: 570px;
	}
	.hero .slick-dots {
		bottom: -50px;
		max-width: 953px;
	}
	/************************************************
		#PROGRAMS
	/*************************************************/
	.program-list-bottom p {
		font-size: 13px;
	}
	.program-list li {
		padding: 0 18px;
	}
	.program-list .featured-image {
	    height: 130px;
	}
	.program-name {
		font-size: 16px;
		margin-bottom: 20px;
		padding-left: 58px;
	}
	.program-name span {
		font-size: 18px;
	}
	.program-name::before {
		width: 47px;
		height: 47px;
	}
	.program-list-bottom {
		padding: 20px 17px;
	}
	.program-list .button {
		font-size: 14px;
		padding: 18px 0;
	}
	/************************************************
		#About
	*************************************************/
	section.home-about {
		padding: 240px 0;
	}
	.about-featured-img.img-1 {
		width: 400px;
		height: 471px;
		top: -157px;
		left: -154px;
	}
	.about-featured-img.img-2 {
		height: 472px;
    	width: 279px;
    	left: 285px;
	}
	.about-featured-img.img-3 {
		height: 281px;
    	width: 280px;
    	left: -24px;
    	top: 347px;
	}

	.home-about .col-2 {
		padding-left: 54px;
	}
	.member-slider-nav .member-avatar {
		height: 314px;
	}
	/************************************************
		#Clients
	*************************************************/
	.client-logo {
		width: 105px;
	}
	.home-clients .section-header p {
		max-width: 920px;
		margin: 0 auto;
	}

	.section-header p {
		font-size: 18px;
	}
	/************************************************
		#VIDEO SLIDER
	*************************************************/
	.video-slider .video-container {
		height: 300px;
	}
	.video-container .video_lightbox_anchor_image {
		width: 93px;
	}
	.video-slider .blurb {
		font-size: 14px;
	}
	.video-slider li {
		padding: 0 10px;
	}

	.video-slider-title {
		font-size: 20px;
	}
	.top.home-videos-t-angle-1:before {
		border-width: 0 1920px 52px 0;
	}
	.top.home-videos-t-angle-2:before {
		border-width: 0 0 52px 980px;
	}
	.video-slider .slick-arrow::before {
		font-size: 25px;
	}
	.video-slider .slick-prev {
		left: -50px;
	}
	.video-slider .slick-prev {
		right: -40px;
	}

	.bottom.home-videos-t-angle-1 {
		width: 20%;
	}
	.bottom.home-videos-t-angle-2 {
		width: 80%;
	}
	.bottom.home-videos-t-angle-2:after {
		border-width: 0 1920px 90px 0;
	}

	.bottom.home-videos-t-angle-1:before {
		border-width: 0 0 90px 332px;
	}
	.play-button-wrap a {
		height: 93px;
		width: 93px;
	}
	/************************************************
		#Event & Programs
	*************************************************/
	section.events-and-programs {
		padding-bottom: 60px;
	}
	.ep-lists-fimg {
		position: absolute;
		width: 50%;
	}
	.ep-list p {
		font-size: 16px;
	}
	.ep-lists li {
           min-height: 550px;
	}
	.ep-lists article  {
		padding-top: 24px;
	}
	.ep-lists li:nth-child(odd) article {
		padding-right: 54%;
		text-align: right;
	}
	.ep-lists li:nth-child(even) article {
		padding-left: 54%;
	}

	/************************************************
		#PRODUCTS
	*************************************************/
	ul.products {
		padding: 0;
	}
	ul.products li.product {
		width: 25% !important;
		padding: 0 10px;
	}
	.home-product-list {
		margin-bottom: 80px;
	}
	.single-product div.product {
		display: flex;
		justify-content: space-around;
	}
	.storefront-full-width-content.single-product div.product .summary {
		max-width: 50%;
		margin-left: 50px;
	}

	.product .amount {
		font-size: 20px;
	}
	.home-product-list:before {
		border-width: 0 0 80px 1920px;
		top: -80px;
	}
	.home-product-list:after {
		border-width: 0 0 80px 1920px;
		bottom: -80px;
	}
	.single-product .product_title {
		font-size: 21px;
	}
	.single-product div.product .woocommerce-product-gallery {
		width: 55%;
	}
	.single-product div.product .summary {
		width: 34%;
		margin-top: 0;
	}
	.featured-image-wrap {
		height: 455px;
		width: 440px;
		margin-left: 100px;
	}
	.featured-image-wrap img {
		height: 357px;
	}
	.pgs-arrow .fa {
		position: relative;
	}
	.featured-image-wrap .slick-slide {
		height: 455px;
	}
	.featured-image-wrap .slick-slide img {
		margin: 0 auto;
	}
	body .product-gallery-slides.slick-slider {
		margin: 34px 0 0;
	}
	.pgs-arrow .fa {
		font-size: 30px;
		width: 36px;
		height: 36px;
		line-height: 34px;
		transform: none !important;
	}
	.pgs-arrow-prev.pgs-arrow .fa {
		line-height: 30px;
	}
	.link-to-shop {
		margin-bottom: 120px;
	}
	.product-gallery-slides img {
		width: 85px;
		height: 85px;
	}
	.product-gallery-thumbs {
		position: absolute;
		left: 0;
		top: 0;
		max-width: 85px;
	}
	.product-single-desicription .inner {
		display: block;
	}
	/************************************************
		#CTA BUTTON
	*************************************************/
	.cta .section-title {
		padding-top: 0;
		font-size: 34px;
		padding-right: 16px;
	}
		.cta-btn-wrap {
		padding-top: 0;
	}
         .cta .button {
padding: 32px 50px;
font-size: 20px;
          }
	/************************************************
		#SUBPAGE
	*************************************************/
	.flexible-content {
		margin-bottom: 60px;
	}
	.subpage-article-header {
		margin-bottom: 6px;
	}
	.top.subpage-banner-t-angle-1:before {
		border-width: 0 1000px 52px 0;
	}
	.subpage-hero {
background-position-y: 38%;
		height: 470px;
	}
	.flexible-content .video-container {
		height: 334px;
	}

	/************************************************
	#ABOUT PAGE Style
	*************************************************/
	.member_avatar_wrap {
		height: 516px;
		width: 380px;
	}
	.ml-main-content {
		padding-left: 412px;
		padding-right: 44px;
		min-height: 516px;
	}
	.member_avatar_wrap:before {
			border-width: 0 380px 54px 0;
	}
	.member_avatar_wrap:after {
		border-width: 0 380px 54px 0;
	}
	.member-slider-nav li {
		margin-bottom: 24px;
	}
	.thumb_member_name {
		font-size: 13px;
	}
	.member-slider-nav .slick-dots {
		bottom: -80px;
	}
	.member_name {
		font-size: 25px;
		margin-bottom: 25px;
	}
	.team-roll {
		margin-bottom: 100px;
		margin-top: 50px;
	}
	.member-list.slick-slider {
		padding-bottom: 100px;
		margin-bottom: 100px;
	}
	.ml-main-content {
		padding-left: 420px;
		padding-right: 44px;
		min-height: 516px;
		padding-top: 95px;
	}
	.a-thumb-list {
		margin-bottom: 30px;
	}
	.member-slider-nav .slick-dots {
		bottom: -80px;
	}
	/************************************************
	#PROGRAM & SERVICES TEMPLATE Style
	*************************************************/

	section.programs {
		background-image: url(../images/bg-y-AB.png);
		padding: 230px 0 0;
		background-size: contain;
		width: 100%;
		height: 1080px;
		margin-top: -173px;
		z-index: 9;
		position: relative;
	}
	.iw-image {
		height: 506px;
	}
	.iw-title {
		font-size: 33px;
		bottom: 80px;
	}
	.image-widget-col {
		margin-bottom: 24px;
	}
	.image-widget-col {
		padding: 0 12px;
	}
	.image-widget:hover .iw-title {
		transform: translate(0,-285px);
	}
	.image-widget:hover .iw-blurb {
		transform: translate(0,-200px);
	}
	/************************************************
		#FOOTER
	*************************************************/

		.footer-logo {
			width: 205px;
		}
		.footer {
			background-image: url(../images/footer-bg.png) !important;
			min-height: 599px;
			padding: 220px 0 30px;
		}
		.footer .row {
			max-width: 760px;
		}
		.footer .social-media img {
			width: 32px;
		}
		.footer .number,
		.footer .phone .icon {
			font-size: 18px;
		}
		.footer .contact-details .address {
			margin-bottom: 34px;
		}
}
@media (min-width: 1250px) {
	section.programs {
		margin-top: -125px;
		height: 1024px;
		background-size: cover;
	}
	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 252px;
	}
}
@media (min-width: 1280px) {

         .top-bar,
	.top-bar-right .inner {
           padding: 0;
         }
	.header {
		height: 108px;
	}
	.header .logo {
		width: 180px;
	}
	.program-list .featured-image {
		height: 200px;
	}
	.program-name span {
		font-size: 24px;

	}
	.program-name {
		font-size: 20px;
	}
	section.programs {
		padding: 160px 0 0;
	}
}
@media (min-width: 1360px) {

	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 270px;
	}
	.program-list .featured-image {
		height: 230px;
	}
	.program-list-bottom {
		padding: 20px 24px;
	}
	.program-list-bottom p {
		font-size: 16px;
	}
}
@media (min-width: 1440px) {

	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 284px;
	}
}

@media (min-width: 1600px) {

	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 316px;
	}
	.header .logo {
		    width: 236px;
	}
	.header {
		height: 128px;
	}
	.header .menu a:not(.button) {
		font-size: 12px;
	}
	.top-bar-bottom .menu {
		top: -25px;
	}
	.top-bar-bottom {
		width: 75%;
	}
	.top-bar, .top-bar-right .inner {
		padding: 0;
	}
	.Video .banner-marketing-section {
		padding: 0;
	}
}

@media (min-width: 1680px) {

	section.programs {
	    margin-top: -165px;
	    height: 1080px;
	    background-size: contain;
	}

	.bottom.home-videos-t-angle-1::before {
	   	margin-top: -125px;
		height: 1080px;
		background-size: contain;
	}

	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 332px;
	}
}

@media (min-width: 1920px) {



	.bottom.home-videos-t-angle-1::before {
	    border-width: 0 0 90px 380px;
	}
}
